ability_mods:
  cha_mod: 3
  con_mod: 2
  dex_mod: 0
  int_mod: 0
  str_mod: 2
  wis_mod: 2
ac: 18
ac_special: null
alignment: LE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Duergar taskmasters automatically disbelieve all illusions of 1st level
    or lower.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Iron Mind
  range: null
  raw_description: '**Iron Mind** Duergar taskmasters automatically disbelieve all
    illusions of 1st level or lower.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: null
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Light Blindness
  range: null
  raw_description: '**Light Blindness**'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Duergar priests of the taskmaster god Droskar often assume leadership
  roles within their communities, advancing the goals of their deity through coercion
  and displays of force. Often referred to as duergar taskmasters, these leaders often
  issue commands to duergar subordinates and slaves in the same breath, treating the
  two almost as if they were interchangeable. As a result, duergar taskmasters are
  loathed by both slave and slaver alike.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 16'
hp: 30
hp_misc: null
immunities: null
items:
- chain mail
- maul
- religious symbol
languages:
- Common
- Dwarven
- Undercommon
level: 2
melee:
- action_cost: One Action
  damage:
    formula: 1d12+2
    type: bludgeoning
  name: Maul
  plus_damage: null
  to_hit: 8
  traits:
  - shove
name: Duergar Taskmaster
perception: 8
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The duergar taskmaster smashes their maul into the ground and invokes
    Droskar's name to rally their allies to action. All allied duergars of equal or
    lower __level__ that are within 20 feet of the duergar taskmaster gain a +1 status
    bonus to attack rolls and damage rolls until the end of the duergar taskmaster's
    next turn.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Take Them Down!
  range: null
  raw_description: '**Take Them Down!**   The duergar taskmaster smashes their maul
    into the ground and invokes Droskar''s name to rally their allies to action. All
    allied duergars of equal or lower __level__ that are within 20 feet of the duergar
    taskmaster gain a +1 status bonus to attack rolls and damage rolls until the end
    of the duergar taskmaster''s next turn.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 8
  fort_misc: null
  misc: +2 status to all saves vs. magic, iron mind
  ref: 4
  ref_misc: null
  will: 8
  will_misc: null
sense_abilities: null
senses:
- Perception +8
- darkvision
size: Medium
skills:
- bonus: 7
  misc: null
  name: 'Athletics '
- bonus: 7
  misc: null
  name: 'Deception '
- bonus: 7
  misc: null
  name: 'Intimidation '
- bonus: 5
  misc: null
  name: 'Occultism '
- bonus: 6
  misc: null
  name: 'Religion '
- bonus: 6
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 139
  page_stop: null
speed:
- amount: 20
  type: Land
spell_lists:
- dc: 18
  misc: null
  name: Divine Prepared Spells
  spell_groups:
  - heightened_level: null
    level: 1
    spells:
    - frequency: null
      name: fear
      requirement: null
    - frequency: null
      name: harm
      requirement: null
    - frequency: null
      name: magic weapon
      requirement: null
  - heightened_level: 1
    level: 0
    spells:
    - frequency: null
      name: detect magic
      requirement: null
    - frequency: null
      name: shield
      requirement: null
  to_hit: null
- dc: 18
  misc: null
  name: Occult Innate Spells
  spell_groups:
  - heightened_level: null
    level: 2
    spells:
    - frequency: self only
      name: enlarge
      requirement: null
    - frequency: self only
      name: invisibility
      requirement: null
  to_hit: null
traits:
- LE
- Medium
- Duergar
- Dwarf
- Humanoid
type: Creature
weaknesses: null
